Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225474 - Colourization wrong if no file specified.
Summary: Colourization wrong if no file specified.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-changelog
Version: rawhide
Hardware: All
OS: All
medium
medium
Target Milestone: ---
Assignee: Kyu Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-30 20:16 UTC by Andrew Overholt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 15:34:26 UTC


Attachments (Terms of Use)
screenshot (deleted)
2007-01-30 20:17 UTC, Andrew Overholt
no flags Details

Description Andrew Overholt 2007-01-30 20:16:46 UTC
The colourization is incorrect if no file is specified.  I don't know what it *should*
be here, but I don't think it's currently correct.

See attached screenshot.

Comment 1 Andrew Overholt 2007-01-30 20:17:30 UTC
Created attachment 146959 [details]
screenshot

Comment 2 Kyu Lee 2007-03-27 15:32:39 UTC
Moved to eclipse.org bugzilla:

https://bugs.eclipse.org/bugs/show_bug.cgi?id=179547


Note You need to log in before you can comment on or make changes to this bug.